Bug 803994 - [abrt] kernel: [618338.302173] WARNING: at drivers/gpu/drm/i915/i915_irq.c:652 ironlake_irq_handler+0x49a/0x4b0 [i915]()
[abrt] kernel: [618338.302173] WARNING: at drivers/gpu/drm/i915/i915_irq.c:65...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:9a47499fb2296bae6d43c7f6629...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-16 05:04 EDT by Alexey Potapkin
Modified: 2013-02-13 03:18 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 03:18:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexey Potapkin 2012-03-16 05:04:30 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.7-1.fc16.i686.PAE root=/dev/mapper/vg_folkhost-root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_folkhost/root quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 KEYTABLE=ru LANG=en_US.UTF-8
kernel:         3.2.7-1.fc16.i686.PAE
reason:         [618338.302173] WARNING: at drivers/gpu/drm/i915/i915_irq.c:652 ironlake_irq_handler+0x49a/0x4b0 [i915]()
time:           Fri 16 Mar 2012 04:03:55 PM NOVT

backtrace:
:[618338.302173] WARNING: at drivers/gpu/drm/i915/i915_irq.c:652 ironlake_irq_handler+0x49a/0x4b0 [i915]()
:[618338.302176] Hardware name: 20091                           
:[618338.302177] Missed a PM interrupt
:[618338.302179] Modules linked in: vfat fat usb_storage tcp_lp ppdev parport_pc lp parport fuse fcoe libfcoe libfc scsi_transport_fc scsi_tgt 8021q garp stp llc rfcomm be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi bnep nf_conntrack_ipv4 nf_defrag_ipv4 ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables i2400m_usb i2400m wimax snd_hda_codec_hdmi snd_hda_codec_realtek uvcvideo videodev media hid_logitech_dj iTCO_wdt iTCO_vendor_support arc4 btusb bluetooth snd_hda_intel snd_hda_codec snd_hwdep snd_seq iwlwifi snd_seq_device joydev microcode mac80211 snd_pcm cfg80211 tg3 i2c_i801 snd_timer jmb38x_ms snd soundcore snd_page_alloc memstick ideapad_laptop sparse_keymap rfkill binfmt_misc uinput sdhci_pci sdhci mmc_core i915 nouveau ttm drm_kms_helper drm i2c_algo_bit i2c_core mxm_wmi wmi video [last unloa
:ded: scsi_wait_scan]
:[618338.302308] Pid: 29119, comm: chrome Tainted: G        W    3.2.7-1.fc16.i686.PAE #1
:[618338.302315] Call Trace:
:[618338.302341]  [<c045e352>] warn_slowpath_common+0x72/0xa0
:[618338.302381]  [<f8330f4a>] ? ironlake_irq_handler+0x49a/0x4b0 [i915]
:[618338.302414]  [<f8330f4a>] ? ironlake_irq_handler+0x49a/0x4b0 [i915]
:[618338.302426]  [<c045e423>] warn_slowpath_fmt+0x33/0x40
:[618338.302464]  [<f8330f4a>] ironlake_irq_handler+0x49a/0x4b0 [i915]
:[618338.302488]  [<c04c3e70>] ? handle_fasteoi_irq+0xb0/0xb0
:[618338.302500]  [<c04c139c>] handle_irq_event_percpu+0x4c/0x200
:[618338.302512]  [<c04c3e70>] ? handle_fasteoi_irq+0xb0/0xb0
:[618338.302525]  [<c04c3e70>] ? handle_fasteoi_irq+0xb0/0xb0
:[618338.302536]  [<c04c1582>] handle_irq_event+0x32/0x60
:[618338.302547]  [<c04c3e70>] ? handle_fasteoi_irq+0xb0/0xb0
:[618338.302559]  [<c04c3ed2>] handle_edge_irq+0x62/0xe0
:[618338.302564]  <IRQ>  [<c0413e72>] ? do_IRQ+0x42/0xc0
:[618338.302587]  [<c041cd3f>] ? syscall_trace_leave+0x6f/0xd0
:[618338.302600]  [<c0943ef0>] ? common_interrupt+0x30/0x38
:[618338.302615]  [<c0930000>] ? powernowk8_cpu_init+0x1/0xe20

smolt_data:
:
:
:General
:=================================
:UUID: c099deff-17b9-481c-89f3-663672d68ec8
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4789.33
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2430M CPU @ 2.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2401
:System Memory: 5993
:System Swap: 5999
:Vendor: LENOVO
:System: 20091 Lenovo IdeaPad Y570
:Form factor: Notebook
:Kernel: 3.2.7-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:137:32902:4886) pci, iwlwifi, NETWORK, Centrino Advanced-N + WiMAX 6250 2x2 ABG
:(32902:260:6058:14709) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:6058:14709) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(32902:7202:6058:14709) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7171:6058:14709) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7241:6058:14709) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(4147:404:6058:14709) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7190:6058:14709) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7213:6058:14709) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:14709) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:6058:14709) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(6523:9107:6058:14710) pci, jmb38x_ms, BASE, MS Host Controller
:(5348:5809:6058:14709) pci, tg3, ETHERNET, NetLink BCM57781 Gigabit Ethernet PCIe
:(32902:7186:6058:14709) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:278:6058:14721) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(6523:9106:6058:14710) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(32902:7184:6058:14709) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(6523:9105:6058:14710) pci, None, BASE, Standard SD Host Controller
:(6523:9108:6058:14710) pci, None, BASE, xD Host Controller
:(32902:7192:6058:14709) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:14709) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4318:3563:6058:14721) pci, None, VIDEO, N/A
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_folkhost-root / ext4 4096 4096 5881641 4764288 4705406 1474560 1340826 1340826
:/dev/sda6 /boot ext4 4096 4096 383150 333642 314442 96000 95750 95750
:/dev/mapper/vg_folkhost-home /home ext4 4096 4096 5103904 2520425 2264425 1281120 1109107 1109107
:/dev/mapper/vg_folkhost-var /var ext4 4096 4096 2556037 2297771 2169567 642112 631904 631904
:
Comment 1 Fedora End Of Life 2013-01-16 05:03:38 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 03:18:04 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.